Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../chunk-BN4qSVkS.cjs");
const require_icons_constants = require("./constants.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/CircleCheck.tsx
function CircleCheck({ strokeWidth = "1.14286", strokeLinecap = "butt", strokeLinejoin = "miter" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsxs)("svg", {
		width: "100%",
		viewBox: "0 0 16 16",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: [/* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("circle", {
			cx: "8",
			cy: "8",
			r: "8",
			fill: "currentColor"
		}), /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M4.57153 7.98591L6.65379 10.0682C6.65379 10.0682 9.08556 7.6364 11.0076 5.71436",
			className: require_icons_constants.invertStrokeColor,
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})]
	});
}
//#endregion
exports.CircleCheck = CircleCheck;
